---
services:
    _defaults:
        autowire: true
        autoconfigure: true

    # note: the autowiring for serializers and normalizers is declared
    # into ../services.yaml

    Chill\MainBundle\Serializer\Normalizer\DoctrineExistingEntityNormalizer:
        tags:
            - { name: 'serializer.normalizer', priority: 8 }
    Chill\MainBundle\Serializer\Normalizer\PrivateCommentEmbeddableNormalizer:
        autowire: true
        autoconfigure: true
        tags:
            - { name: 'serializer.normalizer', priority: 64 }

